<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div>
        <div class="moedani">
            <div id="square"></div>
        </div>
        <div class="brdzanebebi">
            <button id="1" >ქვემოთ</button>
            <button id="2" >ზემოთ</button>
            <button id="3" >მარცხნივ</button>
            <button id="4" >მარჯვნივ</button> 
            <button id="5" >ქვემოთ-მარცხნივ</button>
            <button id="6" >ქვემიოთ-მარჯვნივ</button>
            <button id="7" >ზემოთ-მარცხნივ</button>
            <button id="8" >ზემოთ-მარჯვნივ</button>
        </div>
    </div>
    <script src="task1.js"></script>
</body>
</html>